/****
**
**	PLEASE RENAME THIS FILE TO "style-{client_name}.css"
**	AND CHANGE THE REFERENCE TO THE FILE IN "style.css"
**
****/

/************************************************************************************* HELPER CLASSES ************/
.ir {
	display:block;
	text-indent:-999em;
	overflow:hidden;
	background-repeat: no-repeat;
} /* for image replacement */

.hidden {
	display:none;
	visibility:hidden;
}  /* Hide for both screenreaders and browsers */

.visuallyhidden {
	position:absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
} /* Hide only visually - available for screenreaders */

.invisible {
	visibility: hidden;
} /* Hide visually and from screenreaders, but maintain layout */

.clear {
	clear: both;
	display: block;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}

small {
	font-size:0.6875em;
}

/************************************************************************************* FONTS ************/
html {
	text-align: center;
}

body {
	text-align: left;
	color: #666666;
	font:16px/22px 'Roboto', sans-serif;
}
#header, #footer {
	font:14px/18px Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color:#222;
	font-weight:normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #666666;
}

.rgba h1, .rgba #logo, .rgba h2, .rgba h3, .rgba h4, .rgba h5, .rgba h6 {
	text-shadow: 0 1px 0 rgba(255,255,255,0.95)
}

h1, .h1 {
	font-size:32px;
	line-height: 34px;
	margin: 0 0 22px 0;
}

h2, .h2 {
	font-size:28px;
	line-height: 30px;
	margin: 0 0 22px 0;
} 

h3, .h3 {
	font-size:25px;
	line-height: 28px;
	margin: 0 0 22px 0;
}

h4, .h4 {
	font-size:20px;
	line-height: 22px;
	margin: 0 0 22px 0;
} 
h4.name {
	font-size: 17px;
    line-height: 22px;
}
h5, .h5 {
	font-size:18px;
	line-height: 20px;
	margin: 0 0 22px 0;
} 

h6, .h6 {
	font-size:16px;
	line-height: 18px;
	margin: 0 0 22px 0;
} 
header h1, header h2, header h3, header h4, header h5, header h6 {
	margin-bottom:3px;
}
article header {
	margin-bottom:15px;
}

h1 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 40px;
	line-height: 50px;
	padding-bottom: 10px;
}

h1:after {
	content: "";
	display: block;
	position: relative;
	bottom: -10px;
	width: 130px;
	height: 1px;
	background: url(images/header-bottom.png);
}

h2.sectionTitle {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 26px;
	line-height: 36px;
	padding-bottom: 10px;
}

h2.sectionTitle:after {
	content: "";
	display: block;
	position: relative;
	bottom: -10px;
	width: 130px;
	height: 1px;
	background: url(images/dark-bottom.png);
}
#sectionForm h2.sectionTitle:after {
	display:none;
}

div.afterTitle {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
	letter-spacing: 2px;
}

/* Main Content */
#main-content blockquote {
	font-style: italic;
	font-family: cambria, georgia, times, serif;
}
.postMeta {
	color:#999;
	font-size:12px;
	/*text-transform:uppercase;*/
	}
/************************************************************************************* LAYOUT ************/
/* Base */
html{
	height: 100%;
	
	/* 
		Use this if the site has width 100% to prevent the background becoming smaller than the main container. 
		Change 980px to the width of your main container 
	
		min-width: 980px; 
	*/ 
}

body{
	/*height:100%;*/
	position: relative;
	background: #fff;
	padding: 0;
	min-width: 1200px;
	overflow-x: hidden;
}

.container{
	width: 1170px;
	margin:0 auto;
	position: relative;
}

.borderContainer {
	border: 1px solid #fff;
	width: 95%;
	min-width: 1170px;
	margin: 0 auto;
	padding: 22px 0;
}

p, dl, blockquote, hr, pre, table, fieldset, article, article footer, nav, ul, ol {
	margin: 0 0 25px 0;
}


article ul, article ol{
	position:relative;
	left:45px;
	padding-right: 25px; /*necessary to ensure content fits in page*/
	/*margin-left: 45px; - Doesn't work when an image is floated left of the list */
}
.tml .tml-action-links {
	left:0;
}

#main-content .tml .tml-action-links a {
    border: none;
    display: block;
    padding: 9px 31px;
    text-decoration: none;
    background: #3C3C3C;
    color: #FFF;
}
#main-content .tml .tml-action-links a:hover {
    background: #000;
    color: #FFF;
}
#main-content .tml .tml-action-links {
    display: inline-block;
    list-style: none;
    margin: 2.5em auto;
}
.tml-register-link{
	display:none;
}
ul.slides, ul.breadcrumb {
	left:auto;
	list-style-type:none;
}
/*p#breadcrumbs {
	font-size:11px;
}
p#breadcrumbs a::after{
	content: "\0000a0\0000a0\0000a0\00bb";
}
p#breadcrumbs a:last-child::after{
	/*content: "";*/
}
p#breadcrumbs a:first-child, p#breadcrumbs a:last-child{
	display:none;
}
p#breadcrumbs a {
	margin-right:7px;
	text-decoration:none;
}
p#breadcrumbs a:hover {
	text-decoration:underline;
}

.breadcrumb {
    margin-bottom: 15px !important;
    font: 12px Arial, sans-serif;
    display: block !important;
}
.breadcrumb a {
	color: #777;
}

.blog .post{
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px dotted #333;
}

.blog .post:last-child{
	border-bottom: none;
}

.blog .post h2{
	margin: 0;
}

.blog .post .postMeta{
	margin: 0 0 10px;
}

/* Header */
#header{
	padding: 0;
    margin: 0;
    border-top: 4px solid #111;
    height: 174px;
    border-bottom: 2px solid #848484;
}
#header .headerTop {
	background: #f5f5f5;
	line-height: 35px;
	color: #a2a2a2;
}

#header .headerLogin {
	float: right;
}

.headerLogin .loginLink {
	color: #fff;
	background: #000;
	display: inline-block;
	padding: 0 15px;
}

.headerLogin .loginLinks {
	margin-left: 15px;
	display: inline-block;
}

/* Main Content */
#main {
	clear: both;
	margin-bottom: 30px;
}
.home #main {
	margin-bottom:0;
}
#main-content {
	width: 748px;
	padding:0 30px 0;
	float: right;
	margin-bottom: 20px;
}
#main-content.fullWidth {
	float:none;
	display:block;
	clear:both;
	width:80%;
	margin: 0 auto 30px;
}
.shopp-collection #main-content {
	/*	background: #eee;*/
	padding:20px 30px;
}

#main-content blockquote {
	margin: 0 2.5em 1.25em 2.5em;
	border: 1px solid #eee;
	background: #f6f6f6;
	padding: 1.19em 1.25em 0;
}

#header .contact {
	float: left;
	margin: 0 20px 0 0;
}

#logo {
    font-size: 13px;
    line-height: 16px;
    margin: 25px auto 0;
    display: table;
    text-align: center;
    width: 609px;
}
#logo img {
	width: 63px;
    height: auto;
    position: relative;
    top: 4px;
}
#logo a {
	display: table-cell;
	vertical-align: middle;
}

#logo .logo-text {
	padding-left: 10px;
}

#logo .site-title {
	font-size: 30px;
    line-height: 32px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}

#logo .site-info {
	color: #6f6f6f;
    padding-top: 5px;
    font-size: 17px;
    letter-spacing: 5px
}

#header .headerSearch {
    position: absolute;
    right: -71px;
    top: 12px;
}

#searchsubmit {
	text-indent: -9999px;
	padding: 7px 19px;
	background-image: url(images/search.png);
	background-position: center;
	background-repeat: no-repeat;
}

#sectionProducts {
	padding: 40px 0;
	background: url(images/products-background.jpg);
	background-size: cover;
	margin-top: -45px;
	z-index: 1;
}

#sectionProducts .container {
	position: relative;
}

#sectionProducts h2.sectionTitle {
	text-align: center;
	color: #161616;
	text-shadow: 1px 1px 1px #eee;
}

#sectionProducts h2.sectionTitle:after {
	margin: 0 auto;
}

#sectionProducts .ftProdWrap {
	width: 994px;
	margin: 0 auto 30px;
	padding: 10px;
	background: #fff;
	-webkit-box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.75);
    
}
.ftProdWrap, .prodWrapLeft, .prodWrapRight, .productLists li {
	height:415px !important;
	min-height:415px !important;
	overflow: auto;
}
#sectionProducts .productLists {
	margin: 0;
}

#sectionProducts .prodWrapLeft {
	float: left;
	width: 255px;
	background: #f5f3f3;
}

#sectionProducts .prodWrapLeft .catTitle {
	line-height: 18px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	color: #fff;
	background: #161616;
	padding: 13px 20px;
}

#sectionProducts .prodWrapLeft .productCats {
	list-style: none;
	margin: 0;
}

#sectionProducts .prodWrapLeft .productCats a {
	display: block;
	position: relative;
	line-height: 18px;
	text-transform: uppercase;
	padding: 13px 30px 13px 20px;
	color: inherit;
	border-bottom: 1px solid #dfdfdf;
}

#sectionProducts .prodWrapLeft .productCats a i {
	position: absolute;
	right: 20px;
}

#sectionProducts .prodWrapLeft .productCats a:hover,
#sectionProducts .prodWrapLeft .productCats a:focus,
#sectionProducts .prodWrapLeft .productCats a.currentCat {
	color: #ff0000;
}

#sectionProducts .prodWrapRight {
	float: left;
	width: 739px;
}

#sectionProducts .productWrap .prodImg {
	display: block;
	width: 90px;
	height: 96px;
	line-height: 90px;
	text-align: center;
	margin: 0 auto 20px;
}

#sectionProducts .productWrap h4 {
	line-height: 20px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 6px;
}

#sectionProducts .productWrap .normalPrice {
	color: #ff0000;
	margin: 0;
}

#sectionProducts .productsImage {
	position: absolute;
    left: -190px;
    bottom: -121px;
}

#sectionProducts .btnContainer {
	text-align: center;
}

#sectionAbout {
	overflow: hidden;
	padding: 87px 0 30px;
}

#sectionAbout div.afterTitle{
	color: #ff0000;
	margin-bottom: 20px;
	position: relative;
    top: -24px;
}

#sectionAbout .homeAbout {
	width: 600px;
	float: left;
}

#sectionForm {
	padding:40px 0 2px;
	background: url(images/formBackground.jpg);
	background-size: cover;
}

#sectionForm .container {
	position: relative;
}

#sectionForm h2 {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
    font-weight: normal;
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 10px;
}

#sectionForm .afterTitle {
	color: #fff;
	text-align: center;
}

#sectionForm .formHolder {
	width: 720px;
	margin: 0 auto;
}

#sectionForm .formImage {
	position: absolute;
	display:none;
	right: 50px;
	top: -110px;
}

#sectionBrand {
	padding: 60px 0;
	background: #f2f2f2;
}

#sectionBrand .container {
	position: relative;
}

#sectionBrand #brandCarousel {
	width: 1030px;
	margin: 0 auto;
	position: relative;
}

#sectionBrand .item {
	width: 184px;
    height: 130px;
    display: table;
    border: 1px solid #cbcbcb;
    margin-right: 10px;
    float: left;
    background: white;
    margin-bottom: 10px;
}
#sectionBrand .item:nth-child(6n) {
	margin-right:0;
}
#sectionBrand .item:nth-child(6n+1) {
	clear:both;
}

#sectionBrand .item img {
	width:140px;
	height:auto;
	padding:15px 22px;
	border:none;
    background: none;
}
#sectionBrand .item a {
	width: 100%;
	height: 100%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#sectionBrand .item a:hover {
	border-color: #ff0000;
}

#sectionBrand .brandImage {
	/*right: -101px;*/
	left: 1127px;
    top: 250px;
    z-index: 1;
    width: 215px;
    height:auto;
    position: absolute;
}

#sectionTestimonial {
	padding: 40px 0 25px;
}

#sectionTestimonial h1,
#sectionBrand h1,
#sectionForm h1 {
	text-align: center;
	margin-bottom: 40px;
}

#sectionTestimonial h1 {
	margin-bottom: 70px;
}

#sectionTestimonial h1:after,
#sectionBrand h1:after,
#sectionForm h1:after {
	margin: 0 auto;
}

#sectionTestimonial .afterTitle {
	color: #676767;
	text-align: center;
}

#sectionTestimonial .item {
	width: 326px;
	padding: 20px;
	margin-right: 30px;
	float: left;
	text-align: center;
	border: 1px solid #cbcbcb;
}

#sectionTestimonial .item:last-child {
	margin-right: 0;
}

#sectionTestimonial .testimThumb {
	width: 150px;
    height: 150px;
    padding: 4px;
    margin: -65px auto 20px;
    background: #fff;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
    border-radius: 90px;
    /* border: 1px solid #cbcbcb; */
    box-sizing: border-box;
    padding: 0;
}
#sectionTestimonial .testimThumb img {
	width: 150px;
    height: auto;
    border: none;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 5px;
}

#sectionTestimonial .testimContent {
	text-transform: uppercase;
	color: #161616;
	font-weight: bold;
}

#sectionTestimonial .testimContainer {
	margin-bottom: 50px;
}

#sectionTestimonial .testimButtons {
	text-align: center;
}

#sectionTestimonial .testimButtons a {
	margin: 5px;
}

/* Sidebar */
#sidebar {
	width:313px;
	float: left;
}
#sidebar aside {
	padding: 18px 20px;
	/*max-height: 732px;*/
	overflow:auto;
	/*background: #212121;*/
}
#subpages {
	width: 210px;
}

/* Footer */
#footer {
	zoom: 1;
	clear: both;
	background: #161616;
	color: #b4b4b4;
	border-top: 3px solid #ff0000;
}

#fatFooter {
	padding-top: 30px;
	background: #212121;
	color: #9c9c9c;
}

#footer .oneFourth {
	float: left;
	width: 394px;
	margin-right: 40px;
}

#footer .footerImage {
	display: none;

	margin-top: -120px;
}

#footer .oneFourth.paymentMethods {
	text-align: center;
	padding-top: 24px;
}

#footer .oneFourth.paymentMethods img {
	margin-bottom: 20px;
}

#footer .oneFourth.contact img {
    margin-right: 15px;
    display: block;
    float: left;
    height: 100%;
}

#footer .oneFourth.contact p {
    overflow: hidden;
}

#footer .oneFourth.moreInfo {
	/*float: right;*/
	width: 240px;
	margin-right: 0;
}

#footer .oneFourth.moreInfo a {
	display: block;
	margin-bottom: 10px;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
}

#footer .copyright {
	line-height: 50px;
}

.left{
	float:left;
}
.right{
	float:right;
}

#footer .left{}

#footer .left{}
.siteBy {
	display:block;
	float:right;
	width:30%;
}
.siteBy a {
	color:#eee;
}

.codingLogos{
	clear: none;
	text-align: center;
	width: 120px;
	margin: 0 auto;
}

.codingLogos img:first-child{
	margin-right: 20px;
}

/********** IMAGES ************/
.wp-post-image, img.alignright, img.alignleft, img.aligncenter {
	background: #fff;
	border: 1px solid #eee;
}
h2.logo {
	font-size:42px;
}
#sectionAbout img {
	border:none;
}
#sectionAbout h2 {
	border:none;
}
#sectionAbout h2:after {
	background:none;
}


.alignleft {
	float: left;
	clear: left;
	margin: 0 20px 20px 0;
}

.alignright {
	float: right;
	clear: right;
	margin: 0 0 20px 20px;
}

.aligncenter {
	margin: 15px auto;
	display: block;
}

div.wp-caption {
	text-align: center;
	background: #11161a;
	border: 1px solid #1a1f23;
	outline: 4px solid #0d1015;
	padding: 0 !important;
	text-align: center !important;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.wp-caption img {
	margin: 0;
	padding: 5px 5px 0;
	outline: 0;
	border: 0;
}

p.wp-caption-text {
	margin: 0 !important;
	padding: 0 3px 3px !important;
	font-weight: bold;
	clear: both;
	font-size: 12px;
	color: #eee;
}

/********** WIDGETS ************/
.widget{
	margin: 0 0 20px 0;
}

.widget:last-child{
	margin-bottom:0;
}

.widget_search {
	overflow: hidden;
	zoom: 1;
}

.widget_search input#s {
	float: left;
	width: 50%;
}

.widget_categories ul, .widget_archive ul, .widget_links ul, .widget_recent_entries ul, .widget_recent_comments ul, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_pages ul, .widget_nav_menu ul, .widget_categories ul {
	padding: 0;
	list-style-type: none;
}

.widget_archive ul li, .widget_links ul li, .widget_recent_entries ul li, .widget_recent_comments ul li, .widget_meta ul li, .widget_rss ul li, .widget_pages ul li, .widget_nav_menu ul li, .widget_categories ul li {
	display: block;
}

.widget_archive ul li a, .widget_links ul li a, .widget_recent_entries ul li a, .widget_recent_comments ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_pages ul li a, .widget_nav_menu ul li a, .widget_categories ul li a {
	text-decoration: none;
}

.widget_archive ul li a:hover, .widget_archive ul li a:focus, .widget_links ul li a:hover, .widget_links ul li a:focus, .widget_recent_entries ul li a:hover, .widget_recent_entries ul li a:focus, .widget_recent_comments ul li a:hover, .widget_recent_comments ul li a:focus, .widget_meta ul li a:hover, .widget_meta ul li a:focus, .widget_rss ul li a:hover, .widget_rss ul li a:focus, .widget_pages ul li a:hover, .widget_pages ul li a:focus, .widget_nav_menu ul li a:hover, .widget_nav_menu ul li a:focus, .widget_categories ul li a:hover, .widget_categories ul li a:focus {
	text-decoration: underline;
}

.widget_tag_cloud div {
	padding: 0;
	overflow: hidden;
}

.widget_tag_cloud a {
	line-height: 1.62em;
}

.widget_tag_cloud a:hover, .widget_tag_cloud a:focus {
	text-decoration: underline;
}

h3.widget_title {
	font:20px/26px 'Oswald', sans-serif;
	color: red;
	text-transform: uppercase;
	font-weight: normal;
	/*font-size: 18px;*/
	
	margin-bottom: 12px;
	padding-bottom: 10px;
}

h3.widget_title:after {
	content: "";
	display: block;
	position: relative;
	bottom: -10px;
	width: 45px;
	height: 1px;
	background: url(images/widget-bottom.png);
}
footer h3.widget_title {
	color: #fff;
}

/************************************************************************************* LINKS & BUTTONS **********/
a {
	color: #ff0000;
	text-decoration: none;
}

a:hover, a:focus {
	color: #e10000;
	text-decoration: none;
}

a.more-link, input[type=submit] {
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
	padding: 10px 35px;
	color: #fff;
	background: #ff0000;
	border: none;
	display: inline-block;
	cursor: pointer;
	outline: none;
	-webkit-transition: background .45s;
    -moz-transition: background .45s;
    transition: background .45s;
}
.payoption-button input[type=submit] {
    right: 38px;
    position: relative;
}
.details a.more-link {
	font-size: 14px;
	margin-top:5px;
    padding: 7px 15px;
}


a.more-link:hover, a.more-link:focus,
input[type=submit]:hover, input[type=submit]:focus {
	background: #e10000;
}

a.more-link.black {
	background: #161616;
}

a.more-link.black:hover, a.more-link.black:focus {
	background: #000;
}

a.more-link.grey {
	background: #353535;
}

a.more-link.grey:hover, a.more-link.grey:focus {
	background: #2d2d2d;
}

/* Stellar Social Icons */
.socialDiv{
	position: absolute;
	top: 11px;
	left: -11px;
}

.socialList{
	list-style: none;
}
.socialList li{
	display: inline-block;
	margin-right:5px;
}
.socialList li a{
	display: block;
	width:30px;
	height: 30px;
}
.fbLink{
	background: url('images/social.png') no-repeat 0px 0px;
}
	/*.fbLink:hover{
		background-position: left top;
	}
	*/

.twLink{	
	background: url('images/social.png') no-repeat -49px bottom;	
}

.twLink:hover{
	background-position: -49px top;
}

.twLink:active{
	background-position: -49px bottom;
}

.liLink{    
    background: url('images/social.png') no-repeat -128px 0px;
}
/*	.liLink:hover{
		background-position: -98px top;
	}

.liLink:active{
	background-position: -98px bottom;
}*/

.rsLink{
	background: url('images/social.png') no-repeat right bottom;
}
.rsLink:hover{
	background-position: right top;
}
.rsLink:active{
	background-position: right bottom;
}

/* END STELLAR SOCIAL ICONS */

.siteBy ul{
	margin:0 auto;
	padding:0;
	display:table;
	text-align: center;
	height: 50px;
	clear: both;
}

.siteBy ul li {
	list-style: none;
	height: 30px;
	padding: 6px 3px 0;
	display:table-cell;
	vertical-align:middle;
	float: left;
	margin: 0;
	margin-right:-1px;
	min-width: 35px;
	text-align: center;
}

.siteBy ul li:nth-child(1) img {
	margin-top: 4px;
    height: 25px;
}

.siteBy ul li:nth-child(2) img {
    height: 32px;
}

.siteBy .stellar {
	margin-top: 5px;
	display: inline-block;
}

.siteBy a.stellar:hover {
	text-decoration:none;
}	

#wpstats {
	display:none;
	visibility:hidden;
	}


@media only screen and (max-width: 1550px) {
    #sectionProducts .productsImage {
        left: 0;
    }
    #sectionBrand .brandImage {
        left: 0;
        top: 0;
        position: relative;
        display: block;
        margin: 0 auto;
    }
}